r4s5 logo

banerdrin

bhtelecom1910

Ubuntu 16.04 LTS neće podržavati Catalyst Linux drajvere

Naredna verzija Linux distribucije Ubuntu 16.04 LTS i inkarnacije koje će uslijediti u budućnosti neće podržavati AMD-ov široko korišteni Catalyst Linux (fglrx) drajver.

Umjesto njega, Ubuntu preporučuju upotrebu open source alternativa (radeon i amdgpu). Ubuntu zajednica je navela da je AMD uložio dosta truda i rada u ove open source drajvere, tako da bi oni mogli pružiti mnogo bolje iskustvo na Ubuntu distribuciji naspram fglrx drajvera. Razlog za ovakvu odluku Ubuntu zajednice jeste u nebrizi od strane AMD-a za njihov drajver zatvorenog koda "fglrx" koji se nalazi u jako lošem stanju. Stanje drajvera je, čini se, toliko loše da ga se jednostavno ne isplati držati u životu narednih par godina koliko traju LTS distribucije.

Iako su se open source drajveri pokazali kao dobri, čak i u nekim situacijama bolji od onih zatvorenog koda, stanje je i dalje takvo da je drajveri zatvorenog koda pružaju bolje iskustvo unutar igri na Linuxu.

Rješenje, za one koji i dalje planiraju ostati na Ubuntu distribuciji uz upotrebu drajvera zatvorenog koda, je čini se ne raditi ažuriranje na Ubuntu 16.04 već ostati na verzijama ispod (preporučeno 14.04 LTS).

 

grafcomp-baner

drinaplast

Prijavite se na specialne vijesti

Primajte posebne vijesti na mail.